{
	"name": "form/local/input/person/person1/hdr.json",
	"person-employee": {
		"field": {
			"per": {
				"name": "",
				"info": "",
				"address": "",
				"email": "",
				"first_name": "",
				"json_data": {
					"type": "",
					"average_hourly_salary": "",
					"bank": "",
					"bank_account": "",
					"contract_multiplier": "",
					"create_user": "",
					"customer_project": "",
					"employee_number": "",
					"employment_date": "",
					"firm_id": "",
					"in_calendar": "",
					"mobile_phone": "",
					"order_number": "",
					"position": "",
					"project_id": "",
					"second_name": "",
					"setup_hourly_salary": "",
					"social_security_number": "",
					"storage_place": "",
					"telephone_number": "",
					"third_name": "",
					"transfer_id": "",
					"work_calendar": "",
					"work_hourly_salary": "",
					"work_phone_number": "",
					"work_time_bank": "",
					"work_time_bank_date": ""
				},
				"last_name": "",
				"login_id": "",
				"person_id": "",
				"person_state": "",
				"post_office": "",
				"title": ""
			}
		}
	}
}
